﻿.menu-position {
	margin-left: -23.5%; /*-10%*/
}

ul.sub-menu.menu-position {
	width: 920px; /*690px*/
	/*margin-left: -39.5%; -35%*/
	margin-left: -45.5%;
	overflow: auto;
	max-height: none;
}
ul.sub-menu.menu-position.stuck {
	width: 920px; /*690px*/
	margin-left: -35%; /*-15%*/
	overflow: auto;
	max-height: 350px;/**/
}
ul.sub-menu.menu-position ul.sub-inner-page {
	margin-bottom: 0;
}
ul.sub-menu.menu-position ul.sub-inner-page > li {
	border-top: 1px solid #83d4ab;
}

ul.sub-menu.menu-position ul.sub-inner-page > li:first-child {
	border-top: none;
}
ul.sub-menu-list h3>a, ul.sub-menu.menu-position > h3 a {
	display: block;
	color: #014020; /*#006833*/
	text-decoration: none;
	margin-bottom: 0; /*.75em*/
	font: normal normal normal .95em/1.25em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	padding: 0.5em 0.75em 0.25em 1.45em;
	background: url(../../img/leaf_bullet.png) no-repeat 0px 6px;
	transition: .1s all ease;
}

ul.sub-menu.menu-position > h3 a {
	padding: 1em 1em .75em;
	margin-bottom: 0;
}
ul.sub-menu.menu-position > h3 a:hover {
	text-decoration: underline;
}
ul.sub-menu.menu-position > li > .sub-menu-list {
	padding: 1.5%;
	width: 25%;
}
ul.sub-menu.menu-position ul.sub-inner-page li a {
	display: block;
	text-align: left;
	color: #014020; /*#006833*/
	font: normal normal normal .95em/1.25em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 0.5em 0.75em 0.25em 1.45em;
	margin-bottom: .15em;
	background: url(../../img/leaf_bullet.png) no-repeat 0px 12px;
	transition: .1s all ease;
	border-bottom: none;
}
ul.sub-menu.menu-position ul.sub-inner-page li a:hover {
	background: url(../../img/leaf_bullet.png) no-repeat 3px 12px;
	color: #00351A; /*#014020*/
	transition: .1s all ease;
	text-decoration: underline;
}

ul.sub-menu.menu-position ul.sub-inner-links li a {
	display: block;
	color: #F1F1F1;
	font: normal normal normal .8em/1em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-bottom: none;
	padding: 0.25em 0.75em 0.25em 1.75em;
	margin-bottom: .15em;
	background: url(../../img/leaf_bullet.png) no-repeat 3px -9px;
	transition: .1s all ease;
	text-align: left;
}
ul.sub-menu.menu-position ul.sub-inner-links li a:hover {
	background: url(../../img/leaf_bullet.png) no-repeat 3px 5px;
	color: #FFFFFF;
	transition: .1s all ease;
}

ul.sub-menu.menu-position ul.sub-menu-list.last {
	/*padding: 0 3%;
									width: 40%;*/
	margin-bottom: .75em;
	font: normal normal normal 1.25em/1em "RobotoCondRegular", Arial, Helvetica, sans-serif;
}

ul.sub-menu.menu-position {
	width: 100%;
	min-width: 768px;
	margin-left: -106px;
}

ul.sub-menu.menu-position {
	width: 100%;
	max-width: 768px;
    /*max-width: 100%;*/
    /*max-width: 900px;*/
	margin-left: -267px;
}
ul.sub-menu.menu-position.stuck {
	width: 768px; /*690px*/
	margin-left: -267px;
	overflow: auto;
	max-height: 350px;/**/
}